# File     : drop_piana_tables.sql
# Author   : Ramon Aragues
# Creation : 9.2004
# Contents : script that drops piana tables from a command line given piana db
# Usage    : mysql --host=sefarad --database=pianaDB_expSF < drop_piana_tables.sql
# Comments :
#
# this script must be run before running create_piana_tables.sql

drop table proteinReactome;
drop table reactome;
drop table interactionFeatures;
drop table refseq;
drop table unigene;
drop table accessionNumber;
drop table protein;
drop table ensembl;
drop table geneID;
drop table proteinPianaCounter;
drop table geneName;
drop table interPro;
drop table pdb;
drop table gi;
drop table species;
drop table ec;
drop table cog;
drop table proteinCog;
drop table proteinDescription;
drop table proteinKeyword;
drop table proteinFunction;
drop table proteinSubcellularLocation;
drop table proteinEC;
drop table mim;
drop table proteinMIM;
drop table proteinDisease;
drop table interaction ;
#drop table interactionSourceDB;
drop table interactionMethod;
drop table interactionScores;
drop table interactionProteinSource;
drop table proteinSimilarity;
drop table go;
drop table proteinGo;
drop table go_term2term_distance;
drop table proteinDBAliCluster;
drop table proteinProsite;
drop table proteinScop;
drop table proteinCath;
drop table uniprotAcc;
drop table uniprotEntry;
drop table externalDatabase;
drop table valid_protein_ids;
drop table proteinExternalId;
drop table externalDatabaseType;
drop table temporalData;
drop table pfam;
drop table sequence;
drop table blastResults;

